﻿.text{
	padding-top: 40px;
}

.main-container-left,.main-container-left2{
	margin-bottom: 25px;
}
.main-container-left2 .left-menu .item {
	padding: 5px 10px;
	background: #B83C2B;
	display: inline-block;
	color: #fff;
	margin-right: 15px;
	margin-bottom: 15px;
}
.main-container-left2 .left-menu .item a{
	color: #fff;
}

.main-container-left2{
	display: none;
}

.list-content {
	width: 100%;
	margin-top: 40px;
}
.main-container-right .text img{
    display: inline-block;
    /* width:100% !important */
}
.list-content  .main{
	width: 90%;
	margin: 0 auto;
}

.main-container{
	margin-top: 30px;
}



.main-container::after {
    content: "";
    display: table;
    clear: both;
}

.main-container-left{
	width: 20%;max-width: 160px;float: left;
}

.main-container-left .left-menu {
	background-color: #ececec;height: 610px
}

.main-container-left .left-menu .item{
	line-height:  50px;margin: 0
}

.main-container-left .left-menu .item a {
	display: inline-block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-size: 16px;background-color: #B83C2B;color: #fff;text-align: center;
}


.main-container-left .left-menu .item  ul li a{
	font-size:12px;
	color: #666;
	line-height: 24px;
}

.main-container-left .left-menu ul{
	margin: 0;
	padding-left:14px;

}

.main-container-left .left-menu .item ul li {
	line-height: 20px;
	color: #666;
	font-size: 12px;

}

.main-container-left .left-menu .item ul li a:hover {
	background-color:none;
	color:none;
}


.main-container .left-menu ul li {
	line-height: 50px;
	text-indent: 20px
}
.main-container .left-menu ul li a {
	color: #6c6464;
	font-size: 14px;
}
.main-container .left-menu ul .active{
	background-color: #fff;
	color: #B83C2B;
}
.main-container .left-menu ul .active a{
	color: #B83C2B;

}



.main-container-right{
	width: 80%;
	float: left;
	border-left: solid 1px #f2f2f2;
}

.main-container-right h4{
	font-size: 25px;
    font-weight: normal;
    color: #666;
    text-align: center;
    margin-top: 0;
}

.main-container-right h5 {
    font-size: 12px;
    color: #999;
    text-align: center;
    display: block;
    background-color: #f7f7f7;
    padding: 5px 10px;
    margin: 0 auto;
    font-weight: normal;
    width: inherit;
}

.main-container-right .text{
	padding: 20px 40px;
}

.main-container-right .text ul li{
	border-bottom: solid 1px #f2f2f2;
}

.main-container-right .text ul li p {
	display: inline-block;
	font-size: 16px;
    color: #666;
    margin: 0;
    line-height: 40px;
    width: 80%;
    white-space: nowrap;overflow: hidden; text-overflow: ellipsis;
}

.main-container-right .text ul li p a{
	text-decoration: none;
	color: #666;
}
.main-container-right .text ul li p a:hover{
	color: #B83C2B
}
.main-container-right .text ul li .time{
	padding: 0;
	margin: 0;
	color: #666;
	float: right;
	width: 20%;
	white-space: nowrap;overflow: hidden; text-overflow: ellipsis;
}

.pagination-wrapper {
	margin: 20px 0;
}
.pagination {
	height: 34px;
	text-align: center;
	margin: 0 auto;
	margin-left:30px
}
.pagination li {
	display: inline-block;
	height: 34px;
	margin-right: 5px;
}
.pagination li  .current{
	padding: 0 12px;
}
.pagination li a {
	float: left;
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0 12px;
	font-size: 16px;
	border: 1px solid #dddddd;
	color: #555555;
	text-decoration: none;
}

@media only screen and (min-width:0px) and (max-width:720PX) {
 	.main-container-left{
 		display: none;
 	}
	.main-container-left2{
		display: block;
	}
	.left-menu2{
		display: none;
	}
 	.main-container-right{
 		border-left: none;
 		float: inherit;
 		width: 100%;
 	}

 	.main-container-right .text{
 		padding: 0;
 		margin: 0;
 	}

 	.main-container-right ul{
 		padding: 0;
 		margin: 0;
 	}

 	.main-container-right .text ul li p{
 		width: 65%;
 		display: inline-block;
 		overflow: hidden;
 	}

 	.main-container-right .text ul li  .time{
 		width: 30%;
 		float: right;
 	}

 	.main-container-right .text ul li p{
 		font-size: 13px;
 		line-height: 34px;
 	}

	.pagination li{
		line-height: 34px;
		font-size: 12px;
	}
	.pagination li a{
		font-size: 12px !important;
	}

	.main-container-right .text ul li p a{
		display: inline-block;
		width: 100%;
		white-space: nowrap;      /* 确保文本在一行内显示 */
		overflow: hidden;         /* 超出容器部分隐藏 */
		text-overflow: ellipsis;  /* 超出内容显示省略号 */
	}
}

@media only screen and (min-width:721px) and (max-width:960px) {
 
}

@media only screen and (min-width:961px) and (max-width:1200px) {
	.main-container-right .text img{
        height: 100% !important;
	}
}

@media only screen and (min-width:1201px)and (max-width:1350px) {
	.main-container-right .text img{
        height: 100% !important;
	}
}

@media only screen and (min-width:1351px) {
 
	.main-container-right .text img{
        height: 100% !important;
	}
}